@font-face {
    font-family: 'OpenSans-Bold';
    src: url('OpenSans-Bold.ttf');
    src: local('OpenSans-Bold'), url('OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.ttf');
    src: local('Open Sans'), url('OpenSans-Regular.ttf') format('truetype');
}

:root {
/* OLD */
/*
    --main-bg-color: #b5f7d4;
    --main-color: #23b46f;
    --main-hover: #68c950;
*/ 
/* NEW */
	/* Saffron, hex code #f7b138 */
    --main-bg-color: #F0F0F0;
   /*  --main-color: #007AF5; */
   --main-color: #4169E1; /* ROYALBLUE */
   /* --main-color: #f7b138; /* Saffron */
   
   
    --main-hover: #389FFF;
	 
    --bg-color-form: #fff;
    --main-text-color: #fff;

    --border-radius:10px;
    --border-radius-input: 5px;
    --border-color: #242526;
	 /* OLD */
	 /*
    --td-background: #D2D79F;
	 */
	 /* NEW */
	 --td-background: #F6F6F6;
	 
}

h1 {
    margin: 0 auto;
    text-align: center;
	background-color: #f7b138;
    color: #fff;
    padding: 10px 15px;
    border-radius: var(--border-radius)
}


/*	General	*/
html {
    background-color: var(--main-bg-color);

}

body {
    margin: 0 auto;
    font: 12px Open Sans;
    color: #444;
    padding: 0;
    text-align: center;
}

a,
a:visited {
    color: #29568F;
    text-decoration: none;
}

a:hover,
a:active {
    text-decoration: none;
}

ol,
ul,
dl {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

table {
    border-collapse: separate;
    border-spacing: 2px;
}

th,
td {
    padding: 5px 10px;
    line-height: 20px;
    border: none;
    /* background-color: var(--td-background); */
}

input[type=text],
input[type=password] {
    min-width: 200px;
    padding: 0 10px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #ccc;
    background: #f6f6f6;
    border-radius: var(--border-radius-input);
}

#sf_admin_container textarea {
    width: 220px;
}

textarea {
    line-height: 20px;
    border: 1px solid #ccc;
    background: #f6f6f6;
}

input[type=submit],
input[type=button] {
    padding: 4px 20px;
    height: 32px;
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    vertical-align: middle;
    color: var(--main-text-color);
    font-weight: bold;
    cursor: pointer;
    margin: 2px;
    display: inline-block;
    border-radius:var(--border-radius-input);
}

input[type=submit]:hover,
input[type=button]:hover {
    background: var(--main-hover);
    border-color: var(--main-hover);
}

select {
    height: 32px;
    line-height: 32px;
    background-color: #fff;
    border: 1px solid #ccc;
    vertical-align: middle;
    width: 222px;
    padding: 4px 10px;
    display: inline-block;
    margin: 2px;
    border-radius: var(--border-radius-input);
}

select[multiple=multiple] {
    height: 100px;
}

option {
    background: #fff;
}

p,
fieldset,
table,
pre {
    margin: 0;
}

/*	Layout	*/
#header {
    display: none;
}

.content {
    padding: 10px;
    min-width: 900px;
    margin-bottom: 20px;
}

.content .content {
    margin-left: 0;
    padding: 0;
    min-width: 0;
    margin-bottom: 0;
    display: inline-block;
}

#sf_admin_container {
    padding: 10px;
    border: 1px solid var(--border-color);
    border-radius: var(--border-radius);
    display: inline-block;
    margin: 0 auto;
    background: var(--bg-color-form);
    margin-right: 10px;
    margin-top: 20px;
}

/*
#sf_admin_container h1 {
    margin: 0 auto;
    text-align: center;
     xxxbackground: var(--main-color);
	background-color:#f7b138:
    color: #fff;
    padding: 5px 10px;
    border-radius: var(--border-radius)
}
*/





#sf_admin_container ul li a {
    background-position: 4px center !important;
    display: inline-block;
    background-color: #fff !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 4px 10px 4px 30px;
    margin: 2px;
}

#sf_admin_container ul.sf_admin_td_actions li {
    display: inline-block;
    margin-right: 0;
}

#sf_admin_container ul.sf_admin_actions li {
    display: block;
    float: left;
    margin-right: 0;
}

#sf_admin_bar {
    margin: 0;
    float: none;
}

#sf_admin_content {
    clear: both;
}

.sf_admin_list p {
    background: #E7EEF6;
    padding: 5px 15px;
    line-height: 20px;
    text-align: center;
}

#sf_admin_container .sf_admin_form_row .content {
    padding: 5px 10px;
	/* NEW 
	border-top: 1px solid red;*/
}

.sf_admin_form_row div {
    overflow: hidden;
}

#sf_admin_container label {
/* NEW */
	 font-weight: bold !important;
    word-wrap: break-word;
	 /* NEW VALORE OLD ERA 180*/
    width: 200px;
    padding: 8px 10px 5px 0;
    min-height: 20px;
    color: var(--main-color);
}

.checkbox_list {
    height: 120px;
    overflow: auto;
}

#sf_admin_container .checkbox_list li {
    display: block;
    font-size: 0;
    margin-bottom: 4px;
}

#sf_admin_container .checkbox_list input {
    margin-top: 5px;
    display: block;
    float: left;
}

#sf_admin_container .checkbox_list label {
    margin-left: 20px;
    padding: 0;
    display: block;
    font-size: 14px;
}

/*	Menu	*/
.menu {
    float: left;
    position: fixed;
    height: 99%;
    margin-top: 5px;
    width: 190px;
   
    background: #fff;


    border-left: 9px solid var(--main-color);
    border-right: 1px solid #999;
    text-align: left;
    z-index: 999;
    left: -200px;
    border-radius: var(--border-radius);
}

#menu a:hover {
    background: #CBE2FF;
    cursor: pointer;
}

.menu li {
    width: 100%;
    position: relative;
}

.menu li li a {
    padding: 0 5% 0 10%;
    width: 85%;
    background: #EAF3FF;
}

.menu a {
    padding: 2px 10px;
    display: block;
    line-height: 20px;
}

.menu a:hover {
    background: #CBE2FF;
    cursor: pointer;
}

.menu ul ul {
    display: none;
    margin-bottom: 2px;
}

#bt-menu {
    position: fixed;
    top: 4px;
    left: 0px;
    height: 40px;
    width: 40px;
    padding: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background: url(../images/bt-menu.png) var(--main-color) no-repeat center;
    cursor: pointer;
    border-radius: 50%;
}

/*	Table	*/
#sf_admin_content .sf_admin_list td,
#sf_admin_content .sf_admin_list th {
    max-width: 200px;
}

#sf_admin_container thead th {
    background: var(--main-color);
    position: relative;
    color: var(--main-text-color);
    border-top-left-radius : var(--border-radius);
    border-top-right-radius : var(--border-radius);

}

#sf_admin_container thead th a {
    color: gold;
}

#sf_admin_container td,
#sf_admin_container th {
    border: none;
    vertical-align: middle;
    text-align: center;
}

#sf_admin_container tr.even {
    background: #EAF3FF;
}

#sf_admin_container thead img,
#sf_admin_container tfoot img {
    right: 8px;
    top: 7px;
}

#sf_admin_container tr.even:hover,
#sf_admin_container tr.odd:hover {
    background: #FFE;
}

#sf_admin_container .sf_admin_form_row {
    display: block;
}

/*	Actions	*/
#sf_admin_container ul.sf_admin_actions {
    margin: 20px 0 0;
    display: inline-block;
}

#sf_admin_container ul.sf_admin_actions li a {
    height: 24px;
    line-height: 24px;
    display: block;
}

/*	Proforma	*/
#sf_admin_container.proforma {
    padding: 0;
    background: none;
    border: none;
}

.flip {
    background: #fff;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1px;
}

#page {
    background: #fff;
    padding-bottom: 70px;
    border: 1px solid #ddd;
}

.section {
    padding: 0 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

#pro-heading {
    padding: 20px 0 0 20px;
}

#pro-heading h2 {
    float: right;
    width: 70%;
    background: var(--main-color);
    color: var(--main-text-color);
    padding: 10px 20px 10px 5px;
    text-align: right;
    font-size: 12pt;
    border-radius: var(--border-radius);
}

.header-box table {
    width: 100%;
    border-radius: var(--border-radius);
}

#pro-header tr:hover {
    background: #CBE2FF;
}

#pro-header table tr {
    background: #CBE2FF;
}

#pro-header table td label {
    width: 100%;
    display: block;
    padding: 0;
}

#pro-header table input[type=text] {
    max-width: calc(100% - 20px);
}

#pro-header table td strong {
    text-align: left;
    display: block;
}

#pro-header select {
    width: 99%;
    margin: 0;
    padding: 0 1% 0 0;
    max-width: 300px;
}

#pro-header tbody th {
    background: var(--main-color);
}

#pro-referent,
#pro-summary {
    background: var(--main-color);
    padding: 20px;
}

.two-inline {
    width: 40%;
    float: left;
    margin: 0 2%;
}

.two-inline span {
    display: block;
    margin-bottom: 4px;
}

.two-inline select,
#sf_admin_container .three-inline input[type=text] {
    display: block;
    width: 100%;
    margin: 0;
}

.three-inline {
    width: 29%;
    float: left;
    margin: 0 2%;
}

.three-inline span {
    display: block;
    margin-bottom: 4px;
	color: black;
}

.three-inline select,
#sf_admin_container .three-inline input[type=text] {
    display: block;
    width: 100%;
    margin: 0;
	color: white;
}

#sf_admin_container .five-inline #proforma_large,
#sf_admin_container .five-inline #proforma_width,
#sf_admin_container .five-inline #proforma_height {
    width: 30px;
    min-width: 30px;
    padding: 0 2px;
}

#sf_admin_container .three-inline #proforma_large,
#sf_admin_container .three-inline #proforma_width,
#sf_admin_container .three-inline #proforma_height {
    width: 30px;
    min-width: 30px;
    padding: 0 2px;
	color: black;
}

.five-inline {
    width: 15%;
    float: left;
    margin: 0 2%;
}

#volume {
    width: 17%;
    float: left;
    margin: 0 2%;
}

#volume table tr td {
    padding: 4px;
}

.five-inline span {
    display: block;
    margin-bottom: 4px;
}

.five-inline select,
#sf_admin_container .five-inline input[type=text] {
    display: block;
    width: 87%;
    margin: 0;
    min-width: 100px;
}

.three-inline select,
#sf_admin_container .three-inline input[type=text] {
    display: block;
    width: 87%;
    margin: 0;
    min-width: 100px;
	color: black;
}

#pro-pf-list table {
    width: 100%;
}

#pro-pf-list tr:hover {
    background: #CBE2FF;
}

#pro-pf-list thead tr {
    background: #CBE2FF;
}

#pro-pf-list tbody.sep tr td {
    background: #FFF;
    padding: 0;
    line-height: 2px;
    height: 2px;
}

#pro-pf-list tbody tr {
    background: #F0F8D6 !important;
}

#pro-pf-list tfoot tr {
    background: #CBE2FF;
}

#pro-notes textarea {
    width: 98%;
    max-width: 98%;
    padding: 5px 1%;
}

.two-inline {
    width: 44%;
    margin-right: 4%;
    float: left;
}

#pro-footer div {
    margin-bottom: 10px;
    text-align: left;
}

#signature {
    margin-top: 20px;
}

#signature span {
    float: right;
    padding: 5px 10px;
}

#signature label {
    float: right;
    padding: 5px 10px;
    border-bottom: 1px solid #444;
}

span.add {
    background: url(../images/add.png) no-repeat center;
    display: block;
    height: 20px;
}

span.remove {
    background: url(../images/cancel.png) no-repeat center;
    display: block;
    height: 20px;
}

span.view {
    background: url(../images/view.png) no-repeat center;
    display: block;
    height: 20px;
}

span.duplica {
    background: url(../images/duplicate.png) no-repeat center;
    display: inline-block;
    height: 20px;
    width: 20px;
    vertical-align: middle;
}

#sf_admin_container td.bt-text:hover,
#sf_admin_container th.bt-text:hover {
    /* background: #96BF0D; 
	NEW*/
	background: #3AC8F3;
    cursor: pointer;
}

.bt-text div {
    display: inline-block;
    margin: 0 auto;
    min-width: 110px;
}

.bt-text div strong {
    float: left;
}

.bt-text div span.add {
    float: left;
    width: 20px;
    margin-left: 5px;
}

#sf_admin_container ul.sf_admin_td_actions li.sf_admin_action_files a {
    background: url(../images/list.png) no-repeat left center;
}

#sf_admin_container ul.sf_admin_td_actions li.sf_admin_action_signature a {
    background: url(../images/tick.png) no-repeat left center;
}

.sf_admin_filter table {
    margin: 20px auto;
    background: var(--bg-color-form);
}

#sf_admin_container .sf_admin_filter tbody tr {
    background: var(--bg-color-form);
	border-top: 1px solid #d3d3d3;
}

#sf_admin_container .sf_admin_filter tbody tr {
    background: var(--bg-color-form);
}

#sf_admin_container .sf_admin_filter_field_date input[type=text] {
    width: 80px;
    min-width: 0px;
    margin-right: 5px;
}

#sf_admin_container .sf_admin_filter_field_date input[type=checkbox] {
    clear: both;
    margin: 4px;
}

#sf_admin_container .sf_admin_filter_field_date br {
    display: none;
}

#sf_admin_container ul li.sf_admin_action_mail a {
    background: url("../images/email.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px;
}

#sf_admin_container ul li.sf_admin_action_view a {
    background: url("../images/view.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px;
}

#sf_admin_container ul li.sf_admin_action_duplica a {
    background: url("../images/duplica.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px;
}

.sf_admin_pagination a img {
    background-color: #000;
    border: 1px solid #fff;
    box-shadow: 0 0 0 1px #000;
}

/* DL Country */
th.dl_country {
    background: #ddd none repeat scroll 0 0 !important
}
/*parte aggiunta Tiziana
.bt-filter{height: 30px; line-height: 30px; border-top: 1px solid transparent; display: block; border-left: 1px solid transparent; background-color: #007800; padding: 0 10px; cursor:pointer; min-width: 80px;padding-right: 30px;}
.bt-filter span{position:absolute; top:0; right:10px; height: 30px; line-height: 30px;}
.ui-datepicker{z-index: 9999;}
.span-down{}
.span-up{display: none;}
#sf_admin_container #sf_admin_bar .simulate-tfoot{text-align: right; display: none;}
#sf_admin_container #sf_admin_bar .simulate-tfoot a, #ubycargo #sf_admin_container .simulate-tfoot a, #sf_admin_container #sf_admin_bar .simulate-tfoot input{width:auto; border:none; padding:0 10px; margin:5px 2px; text-transform: uppercase;}
#sf_admin_bar{position:absolute; top: -10px;right: -10px;z-index: 9999; border:10px solid transparent;}
.sf_admin_filter{background-color: #fff; display: none;}
.sf_admin_filter .scroll-cont{overflow: auto;display: block; margin:0;}
.sf_admin_filter td label{vertical-align: top;}
.sf_admin_filter input[type=checkbox]{line-height: 18px;height: 18px;}
#sf_admin_container .sf_admin_filter td{text-align: left;}*/